pre{
	margin-bottom: 36px;
}

#automation{
	margin-top: 32px;
	margin-bottom: 72px;
}

#block-automation{
	margin-top: 32px;
	width: 100%;
	height: 172px;
	background-image: url('https://cdn.reaconverter.com/img/block-automation.png');
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-color: #879398;
}

#block-automation .col-lg-9 h1{
	margin-top: 50px;
}

#automation h2{
	margin-top: 36px;
	margin-bottom: 18px;
}

#automation .text-1{
	margin-top: 18px;
}

#automation .col-lg-9{
	width: 90%;
}

@media only screen and (max-width: 981px){
	##block-automation { background-position: calc(50% + 250px) 0;}
}

.nav-link{
	color: #4289d4;
	text-decoration: none;
	font-size: 13px;
}

.nav-link:hover {
	text-decoration: underline;
}


.nav-link:visited {
	color: #4289d4;
}


.nav-dash{
	font-size: 13px;
	color: #ccc;
}

#title h4{
	margin-bottom: 9px;
}